#wa-comptext-lf8yx3vu30w1s0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8yx3vu30w2h4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8yx3vu30w4kg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8yx3vu30w7cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8yx3vu30wa5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8yx3vu30wdmw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8yx3vu30wec0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8yx3vu30wfq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8yx3vu30wjww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8yx3vv30w820 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf9ukrmy23qof4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lf8yx3vu9tav4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf8yx3vu9tav4g>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf8yx3vu9tav4g>.wa-container-vspacer {height:0px;}
#wa-container-lf8yx3vu9taw0o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf8yx3vu9taw0o>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf8yx3vu9taw0o>.wa-container-vspacer {height:0px;}
#wa-container-lf8yx3vu9tawww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf8yx3vu9tawww>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf8yx3vu9tawww>.wa-container-vspacer {height:0px;}
#wa-container-lf8yx3vu9tazlk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf8yx3vu9tazlk>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf8yx3vu9tazlk>.wa-container-vspacer {height:0px;}
#wa-container-lf8yx3vu9tb2a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf8yx3vu9tb2a8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf8yx3vu9tb2a8>.wa-container-vspacer {height:0px;}
#wa-container-lf8yx3vu9tb36g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf8yx3vu9tb36g>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf8yx3vu9tb36g>.wa-container-vspacer {height:0px;}
#wa-container-lf8yx3vu9tb5v4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf8yx3vu9tb5v4>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf8yx3vu9tb5v4>.wa-container-vspacer {height:0px;}
#wa-container-lf9ukrmy4vlmo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf9ukrmy4vlmo8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf9ukrmy4vlmo8>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-lf8yx3vu9tav4g {background-color:#cc291a;}
#wa-container-wrapper-lf8yx3vu9tb2a8 {background-color:#ffffff;}
#wa-container-wrapper-lf9ukrmy4vlmo8 {background-color:#ffffff;}
#wa-row-lf8yx3vu5ck4ug {margin:0px 0px;}
#wa-row-lf8yx3vu5ck4ug>div {padding: 0px 0px;}
#wa-row-lf8yx3vu5ck5k8 {margin:0px 0px;}
#wa-row-lf8yx3vu5ck5k8>div {padding: 0px 0px;}
#wa-row-lf8yx3vu5ck6mw {margin:0px 0px;}
#wa-row-lf8yx3vu5ck6mw>div {padding: 0px 0px;}
#wa-row-lf8yx3vu5ck9i0 {margin:0px 0px;}
#wa-row-lf8yx3vu5ck9i0>div {padding: 0px 0px;}
#wa-row-lf8yx3vu5cka1c {margin:0px 0px;}
#wa-row-lf8yx3vu5cka1c>div {padding: 0px 0px;}
#wa-row-lf8yx3vu5ckae8 {margin:0px 0px;}
#wa-row-lf8yx3vu5ckae8>div {padding: 0px 0px;}
#wa-row-lf8yx3vu6w2pag>.wa-item-rowspacer {height:50px;}
#wa-row-lf8yx3vu6w2pg8>.wa-item-rowspacer {height:50px;}
#wa-row-lf8yx3vu6w2prs>.wa-item-rowspacer {height:50px;}
#wa-row-lf8yx3vu6w2pxk>.wa-item-rowspacer {height:50px;}
#wa-row-lf8yx3vu6w2qko>.wa-item-rowspacer {height:50px;}
#wa-row-lf8yx3vu6w2r7s>.wa-item-rowspacer {height:50px;}
#wa-row-lf8yx3vu6w2s0o>.wa-item-rowspacer {height:50px;}
#wa-row-lf8yx3vu6w2taw>.wa-item-rowspacer {height:50px;}
#wa-row-lf9ukrmy21coaw {margin:0px 0px;}
#wa-row-lf9ukrmy21coaw>div {padding: 0px 0px;}
#wa-row-lf9ukrmy21cpzk {margin:0px 0px;}
#wa-row-lf9ukrmy21cpzk>div {padding: 0px 0px;}
[id^=wa-compmenu-lf9ukrmy4z7vyg] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lf9ukrmy4z7vyg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lf9ukrmy4z7vyg] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lf9ukrmy4z7vyg] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-lf9ukrmy4z7vyg] .navbar-default .navbar-brand, [id^=wa-compmenu-lf9ukrmy4z7vyg].navbar-nav li a, [id^=wa-compmenu-lf9ukrmy4z7vyg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lf9ukrmy4z7vyg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lf9ukrmy4z7vyg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:18px; color:#777777;}
[id^=wa-compmenu-lf9ukrmy4z7vyg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lf9ukrmy4z7vyg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lf9ukrmy4z7vyg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f43319;}
[id^=wa-compmenu-lf9ukrmy4z7vyg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-lf9ukrmy4z7vyg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lf9ukrmy4z7vyg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lf9ukrmy4z7vyg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lf9ukrmy4z7vyg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lf9ukrmy4z7vyg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lf9ukrmy4z7vyg] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:#ffffff;}
[id^=wa-compmenu-lf9ukrmy4z7vyg] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#cc291a !important;}
[id^=wa-compmenu-lf9ukrmy4z7vyg] .navbar-default .navbar-toggle .icon-bar {background-color:#cc291a;}
[id^=wa-compmenu-lf9ukrmy4z7vyg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lf9ukrmy4z7vyg].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lf9ukrmy4z7vyg] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-lf9ukrmy4z7vyg].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lf8yx3vu5ck4ug {margin:0px 0px;}
#wa-row-lf8yx3vu5ck4ug>div {padding: 0px 0px;}
#wa-row-lf8yx3vu5ck5k8 {margin:0px 0px;}
#wa-row-lf8yx3vu5ck5k8>div {padding: 0px 0px;}
#wa-row-lf8yx3vu5ck6mw {margin:0px 0px;}
#wa-row-lf8yx3vu5ck6mw>div {padding: 0px 0px;}
#wa-row-lf8yx3vu5ck9i0 {margin:0px 0px;}
#wa-row-lf8yx3vu5ck9i0>div {padding: 0px 0px;}
#wa-row-lf8yx3vu5cka1c {margin:0px 0px;}
#wa-row-lf8yx3vu5cka1c>div {padding: 0px 0px;}
#wa-row-lf8yx3vu5ckae8 {margin:0px 0px;}
#wa-row-lf8yx3vu5ckae8>div {padding: 0px 0px;}
#wa-row-lf9ukrmy21coaw {margin:0px 0px;}
#wa-row-lf9ukrmy21coaw>div {padding: 0px 0px;}
#wa-row-lf9ukrmy21cpzk {margin:0px 0px;}
#wa-row-lf9ukrmy21cpzk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lf8yx3vu5ck4ug {margin:0px 0px;}
#wa-row-lf8yx3vu5ck4ug>div {padding: 0px 0px;}
#wa-row-lf8yx3vu5ck5k8 {margin:0px 0px;}
#wa-row-lf8yx3vu5ck5k8>div {padding: 0px 0px;}
#wa-row-lf8yx3vu5ck6mw {margin:0px 0px;}
#wa-row-lf8yx3vu5ck6mw>div {padding: 0px 0px;}
#wa-row-lf8yx3vu5ck9i0 {margin:0px 0px;}
#wa-row-lf8yx3vu5ck9i0>div {padding: 0px 0px;}
#wa-row-lf8yx3vu5cka1c {margin:0px 0px;}
#wa-row-lf8yx3vu5cka1c>div {padding: 0px 0px;}
#wa-row-lf8yx3vu5ckae8 {margin:0px 0px;}
#wa-row-lf8yx3vu5ckae8>div {padding: 0px 0px;}
#wa-row-lf9ukrmy21coaw {margin:0px 0px;}
#wa-row-lf9ukrmy21coaw>div {padding: 0px 0px;}
#wa-row-lf9ukrmy21cpzk {margin:0px 0px;}
#wa-row-lf9ukrmy21cpzk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lf8yx3vu5ck4ug {margin:0px 0px;}
#wa-row-lf8yx3vu5ck4ug>div {padding: 0px 0px;}
#wa-row-lf8yx3vu5ck5k8 {margin:0px 0px;}
#wa-row-lf8yx3vu5ck5k8>div {padding: 0px 0px;}
#wa-row-lf8yx3vu5ck6mw {margin:0px 0px;}
#wa-row-lf8yx3vu5ck6mw>div {padding: 0px 0px;}
#wa-row-lf8yx3vu5ck9i0 {margin:0px 0px;}
#wa-row-lf8yx3vu5ck9i0>div {padding: 0px 0px;}
#wa-row-lf8yx3vu5cka1c {margin:0px 0px;}
#wa-row-lf8yx3vu5cka1c>div {padding: 0px 0px;}
#wa-row-lf8yx3vu5ckae8 {margin:0px 0px;}
#wa-row-lf8yx3vu5ckae8>div {padding: 0px 0px;}
#wa-row-lf9ukrmy21coaw {margin:0px 0px;}
#wa-row-lf9ukrmy21coaw>div {padding: 0px 0px;}
#wa-row-lf9ukrmy21cpzk {margin:0px 0px;}
#wa-row-lf9ukrmy21cpzk>div {padding: 0px 0px;}
}
